@charset "gb2312";

body{PADDING-RIGHT:0px;PADDING-LEFT:0px;FONT-SIZE:14px;PADDING-BOTTOM:0px;MARGIN:0px;PADDING-TOP:0px;FONT-FAMILY:  "Microsoft Yahei","ËÎÌå","ºÚÌå",Verdana, Arial, Helvetica, sans-serif;
line-height:20px;  min-width:1004px;}
table{ border-spacing:0;border-collapse:collapse; }
img{border:0;}
em {font-style: normal;}
i {font-style: normal;}
ol,ul,li{padding:0px;margin:0px;list-style-type:none;}
caption,th {text-align:left;}
form,ul,li,h1,h2,h3,h4,h5,h6,p,dl,dd,dt.input{margin:0px;padding:0px;}
address,caption,cite,code,dfn,em,th,var {font-weight:normal; font-style:normal;} 
A:link,A:visited{TEXT-DECORATION:none;}
A:hover { TEXT-DECORATION:none;color:#cc0000;}
a{color:#000000;}
.clear {clear:both;}
.hidden{display:none;}
.hei40{ height:40px;}



.bodyb{ position:relative; margin-top:-610px; width:100%;}
.bodyb2{width:100%;}
.topb{ width:1200px; margin:0 auto;  }
.top{ width:116px; height:35px; line-height:35px;background:url(imagesenbg.png) no-repeat;text-align:center; float:left;color:#ffffff;}
.top a{ color:#ffffff;}


.ssbox{ width:380px; float:right}
.ss{ height:33px; width:247px;   background:#f6f6f6;  border-radius: 20px; float:right}
.ss_k{ float:left; background: none; border:none; height:33px;  line-height:33px; width:150px; outline:none; color:#a2a2a2; padding-left:13px;}
.ss_an{ float:right; width:28px; background: url("imagesfdj.png") left center no-repeat; border:none; height:33px; cursor:pointer; outline:none;}

.menub{width:100%; margin:0 auto; margin-top:15px; position:relative;background:url(imagesmenubg.png) top center no-repeat;text-align:center; height:87px;} 
.menubn{width:1200px; margin:0 auto;}
.logob{ width:320px; float:left}


div#menu{color:#ffffff; width:850px; margin:auto; display:block;  float:right}
ul.menu{clear:both;float:none;cursor:pointer;z-index:1000000;position:relative;}
div#menu ul{margin:0px;padding:0px;list-style:none;float:left;z-index:200000;position:relative;}
div#menu li{position:relative;margin:0px;padding:0px;display:block;overflow:visible;float:left;z-index:3;}

div#menu li a{height:84px;display:block;float:left;line-height:84px;text-decoration:none;color:#fff;overflow:hidden;z-index:400000;position:relative; text-align:center; width:105px; font-size:18px;}
div#menu li a:hover{ background-color:#1a8de2; display:block;color:#ffffff; border-bottom:3px solid #ff8e00; }
div#menu li .focus{ background-color:#1a8de2; display:block; height:84px; line-height:84px;color:#bce3ff; border-bottom:3px solid #ff8e00; }
div#menu li span{color:#fff;display:block;padding:0 20px;z-index:6;position:relative;}
div#menu li span.bg{display:block;padding:0;height:30px;z-index:5;position:relative;float:left;}
div#menu li.current{font-weight:bold;}
div#menu li.current ul{font-weight:normal;}

div#menu ul.menu ul{padding:0px;background:url(imageserbg.png) bottom center no-repeat; left:-999em;width:165px;position:absolute;top:84px;  }
div#menu li:hover ul,div#menu li.sfhover ul{left:0px;z-index:100;visibility:visible;}
div#menu li li{width:100%;text-indent:0px;float:none;height:55px;}
div#menu li li a,div#menu li li span.separator{margin:0px 1px;padding:0px; border-bottom:1px solid #c7def6; height:55px;float:none;display:block;line-height:55px; width:163px;font-size:17px;}
div#menu li li a.parent{}

div#menu li ul ul{margin:-22px 0 0 164px;}
div#menu li:hover ul ul,div#menu li.sfhover ul ul{border-top:1px solid #1d87d5; top:30px;}
div#menu li:hover ul ul,div#menu li.sfhover ul ul,div#menu li:hover ul ul ul,div#menu li.sfhover ul ul ul,div#menu li:hover ul ul ul ul,div#menu li.sfhover ul ul ul ul{left:-999em;}
div#menu li li:hover ul,div#menu li li.sfhover ul,div#menu li li li:hover ul,div#menu li li li.sfhover ul,div#menu li li li li:hover ul,div#menu li li li li.sfhover ul{left:0pt;z-index:100;}
div#menu a:hover{color:#FFFFFF;}
div#menu span:hover{color:#fff;}
div#menu li ul span:hover{color:#bce3ff;}



.bone{ width:1200px; margin:0 auto; height:550px;}
.xyxw{ width:780px;  float:left}
.xsfc{ width:370px; float:right}


.scrolldoorFrame{width:100%;overflow:hidden;}
.scrollUl{width:100%;overflow:hidden;height:70px; margin:0 auto;}

.scrollUl li{float:left; width:134px;height:42px;line-height:42px;font-family:"Î¢ÈíÑÅºÚ"; font-size:21px; text-align:center}
.sd01{ color:#ffffff; background:url(imagestabbg1.jpg) left center no-repeat;}
.sd01 a{ color:#ffffff;}
.sd02{color:#888888;}
.sd02 a{ color:#888888;}

.mart{ margin-top:15px;}
.xyxw .newspic{ width:390px; float:left; height:300px;}
.xyxw .newspic .pic img{  border:1px  solid  #cccccc; padding:2px;}
.xyxw .newspic .tit{  font-size:16px; margin-top:13px;}
.xyxw .newspic span{  float:right; *margin-top:-20px;}
.xyxw .newswz{ width:370px; float:right;}

.xyxw .news{}
.xyxw .news ul{}
.xyxw .news ul li{ border-bottom:1px solid #bfbfbf; padding-bottom:8px; }
.xyxw .news ul li .time{ background:url(imagestime.jpg) left center no-repeat; text-indent:25px; color:#a40c22;}
.xyxw .news ul li .tit1{ font-size:18px; line-height:50px;}
.xyxw .news ul li .zy{ font-size:12px; line-height:20px; text-indent:2em; color:#717171;}

.xyxw .tzggwz{ width:100%; }
.xyxw .tzggwz li{ width:370px; float:left; margin-left:20px; }

.btwo{background:url(imagesbg2.jpg) top center no-repeat; width:100%; height:670px;  margin:0 auto;}
.tpxwb{ width:1200px; margin:0 auto; padding-top:45px;}
.tpxwb .tit1{background:url(imagestabbg1.jpg) left center no-repeat; width:134px; height:42px; text-align:center; line-height:42px; font-size:21px;}
.tpxwb .tit1 a{ color:#ffffff;}
.tpxwb .tpxw{ margin-top:10px;}
.tpxwb .tpxw ul{}
.tpxwb .tpxw ul li{background:url(imagespicbg.png) -30px 210px no-repeat;   padding:2px; height:280px; float:left; background-color:#ffffff; }
.tpxwb .tpxw  .pos1{border:1px solid #c1c1c1;width:365px;}
.tpxwb .tpxw  .pos1 img{ width:365px; height:208px;}
.tpxwb .tpxw  .pos2{border-top:1px solid #c1c1c1;border-bottom:1px solid #c1c1c1;width:451px;}
.tpxwb .tpxw  .pos2 img{ width:451px; height:208px;}
.tpxwb .tpxw  .pos3{border:1px solid #c1c1c1;width:365px;}
.tpxwb .tpxw  .pos3 img{ width:365px; height:208px;}
.tpxwb .tpxw  .pos4{border-left:1px solid #c1c1c1;border-bottom:1px solid #c1c1c1;width:315px;}
.tpxwb .tpxw  .pos4 img{ width:315px; height:208px;}

.tpxwb .tpxw  .pos5{border-left:1px solid #c1c1c1;border-bottom:1px solid #c1c1c1;width:270px;}
.tpxwb .tpxw  .pos5 img{ width:270px; height:208px;}

.tpxwb .tpxw  .pos6{border-left:1px solid #c1c1c1;border-bottom:1px solid #c1c1c1;width:270px;}
.tpxwb .tpxw  .pos6 img{ width:270px; height:208px;}
.tpxwb .tpxw  .pos7{border-left:1px solid #c1c1c1;border-right:1px solid #c1c1c1;border-bottom:1px solid #c1c1c1;width:321px;}
.tpxwb .tpxw  .pos7 img{ width:321px; height:208px;}
.tpxwb .tpxw  .pos8{border-left:1px solid #c1c1c1;border-bottom:1px solid #c1c1c1;width:365px;}
.tpxwb .tpxw  .pos8 img{ width:315px; height:208px;}

.tpxwb .tpxw ul li img{}
.tpxwb .tit2{line-height:33px; text-indent:13px; margin-top:10px;}
.tpxwb .time{background:url(imagestime.jpg) 10px 3px no-repeat; text-indent:40px; color:#888888; font-size:12px;}
.tpxwb .marl{ margin-left:43px;}
.tpxwb .flr{ float:right;}


.footb{ width:100%; height:173px; margin:0 auto;  background-color:#333333;}
.foot{width:1200px;margin:0 auto;height:173px;background:url(imagesline1.jpg) 780px 25px no-repeat; }
.footl{ float:left; font-size:12px; color:#9c9c9c; line-height:31px; margin-top:25px;}
.footl a{  color:#9c9c9c; }
.footl a:hover{  color:#ffffff; }
.footr{ float:right;background:url(imagesfootlg.jpg) left center no-repeat; width:300px; margin-top:50px; height:70px;}




.piclist{}
.piclist ul{}
.piclist ul li{ float:left; width:175px;}
.piclist ul li img{ border:1px solid #cccccc;  padding:2px; width:172px; height:121px;}
.mart25{ margin-top:25px;}
.marl15{ margin-left:15px;}
.ztzl {
 
}
.scroll_horizontal {
 POSITION: relative; LINE-HEIGHT: 20px; WIDTH:370px; HEIGHT: 295px
}
.scroll_horizontal .box {
 POSITION: relative; MARGIN: 0px auto; WIDTH: 370px; HEIGHT: 295px; OVERFLOW: hidden
}
.scroll_horizontal .list {
 WIDTH: 9999px; OVERFLOW: hidden
}
.scroll_horizontal .list LI {
 TEXT-ALIGN: center;  FLOAT: left
}
.scroll_horizontal .plus {
 POSITION: absolute; WIDTH: 30px; BACKGROUND: #f90; HEIGHT: 60px; TOP: 15px; CURSOR: pointer
}
.scroll_horizontal .minus {
 POSITION: absolute; WIDTH: 30px; BACKGROUND: #f90; HEIGHT: 60px; TOP: 15px; CURSOR: pointer
}
.scroll_horizontal .plus {
 BACKGROUND: url(imagesincol.png) no-repeat left center; LEFT: 0px
}
.scroll_horizontal .minus {
 BACKGROUND: url(imagesincor.png) no-repeat right center; RIGHT: 0px
}

.scollpic { width:370px;}
.scollpic ul{ width:370px;}
.scollpic ul li{ float:left; width:180px;}




.bonebg{ width:100%; margin:0 auto; BACKGROUND: url(imagesnewsbg.jpg) no-repeat center bottom;  margin-top:470px;  padding-top:35px;}
.titzyw{ height:42px;line-height:42px;font-family:"Î¢ÈíÑÅºÚ"; font-size:21px; padding-bottom:15px;}
.titzyw a{color:#0178c4}
.titzyw em{font-size:14px; color:#757575; font-style:italic;}


.xpicnews{ border-bottom:1px dashed #a7a6a6; padding-bottom:25px;}
.xpicnews .time2{ font-family:Georgia; font-size:20px; border-right:1px solid #a9a9a9; height:98px; line-height:44px; width:66px; float:left; text-align:center}
.xpicnews .time2 .timerq{ border-bottom:1px solid #a9a9a9; display:block; height:44px;}
.xpicnews .pic{ width:360px; float:left;  margin-left:25px;}
.xpicnews .pic img{ width:357px; height:228px; border:1px solid #d1d1d1; padding:2px; background:#ffffff;}
.xpicnews .wz{width:303px; float:right;}
.xpicnews .wz em{ display:block; line-height:26px;}
.xpicnews .wz span{ display:block; line-height:30px; text-indent:2em; padding-top:5px;}
.xpicnews .wz span a{color:#666666;}
.more2{ text-align:right}

.xxxxw{ margin-top:20px;}
.xxxxw ul{}
.xxxxw ul li{ BACKGROUND: url(imagesicon4.jpg) no-repeat left center; text-indent:15px; width:390px; float:left; line-height:30px;}

.tzggnrbox{}
.tzggnrbox ul li{height:86px;}
.tzggnr span{ width:70px; float:left; background:url(imagesrl.png) no-repeat;}
.tzggnr span em{ font-size:13px; color:#333338; text-align:center; line-height:35px; display:block;}
.tzggnr span i{ font-size:13px; color:#fff; text-align:center; line-height:30px; display:block;  border-top:none;}
.tzggnrwz{width:273px; float:right; margin-right:15px;  line-height:24px;}
.tzggnrwz h1{ font-size:15px; color:#0089e1; padding-bottom:8px;font-weight:normal;}
.tzggnrwz h1 a{color:#0178c4;}
.tzggnrwz h1 a:hover{color:#cc0000;}


.box3{ width:1200px; margin:0 auto; height:600px;}
.ylszzw ul li{ width:272px; height:189px; background-color:#f0f0f0; border:1px solid #dcdcdc; float:left;MARGIN-TOP: 10px;}
.ylszzw .paddl{ margin-left:35px;}
.ylszzw .rig{ float:right}
.ylszzw span{ width:70px; float:left; margin-left:16px;margin-top:19px;}
.ylszzw span img{border-radius: 49px; width:98px; height:98px;}
.ylszzwwz{width:120px; float:right; margin-right:16px; margin-top:39px; line-height:30px;}
.ylszzwwz h1{ font-size:16px; color:#222222; padding-bottom:8px;font-weight:normal;}
.ylszzwwz h1 a{color:#222222;}

.jcyy{ margin-top:30px;}
.jcyyzw { POSITION: relative;}
.jcyyzw .rig{ float:right}
.jcyyzw span{ width:120px; float:left; margin-left:16px;}
.jcyyzw span img{border-radius: 49px; width:98px; height:98px;}
.jcyyzwwz{width:440px; float:right; margin-right:20px; margin-top:9px; line-height:30px;}
.jcyyzwwz h1{ font-size:18px; color:#222222; padding-bottom:8px;font-weight:normal;}
.jcyyzwwz h1 a{color:#222222;}
.jcyyzwwz p{ display:block; font-size:14px; line-height:24px; text-indent:2em;height:90px;}

.scroll_horizontal {
 POSITION: relative; LINE-HEIGHT: 20px; WIDTH: 1200px; HEIGHT: 225px
}
.scroll_horizontal .box {
 POSITION: relative; MARGIN: 0px auto; WIDTH: 1200px; HEIGHT: 225px; OVERFLOW: hidden
}
.scroll_horizontal .list {
 WIDTH: 9999px; OVERFLOW: hidden
}
.scroll_horizontal .list LI {
 MARGIN-TOP: 10px; WIDTH: 600px; FLOAT: left; text-align:left;
}
.scroll_horizontal .plus {
 POSITION: absolute; WIDTH: 30px; BACKGROUND: #f90; HEIGHT: 20px; TOP: -45px;*TOP: -65px; CURSOR: pointer
}
.scroll_horizontal .minus {
 POSITION: absolute; WIDTH: 30px; BACKGROUND: #f90; HEIGHT: 20px; TOP: -45px;*TOP: -65px; CURSOR: pointer
}
.scroll_horizontal .plus {
 BACKGROUND: url(imagesincol.png) no-repeat left center; left: 1140px
}
.scroll_horizontal .minus {
 BACKGROUND: url(imagesincor.png) no-repeat right center; RIGHT: 0px
}
.jcyy .line {
 border-top:1px solid #c6c6c6; left:250px; position:relative;top:-33px; width:880px;
}



.major-list-outer{height:573px; overflow:hidden;  margin-top:28px;}
.major-list{margin-bottom:-30px;*margin-bottom:0px}
.major-list li{width:281px;height:215px; border:1px solid #c3c4c4; margin-right:22px;margin-bottom:32px;float:left;position:relative;background-color:#f0f0f0;}
.major-list li em, .major-list li em span{width:100%;height:100%;display:block;position:absolute;left:0;top:0}
.front-face{z-index:2; margin-left:3px;  margin-top:3px;}
.back-face{z-index:1;background-color:#f0f0f0;}
.major-list li em{overflow:hidden}
.major-list li:hover em .back-face{z-index:3;}
#dx .front-face, #dx .back-face{background-position:0 0}
#rj{background-position:0 0;  margin-right:0;}

.xsfczw{ width:240px; margin:0 auto; padding-top:30px;}
.xsfczw h1{ font-size:16px; color:#222222; padding-bottom:15px;font-weight:normal;}
.xsfczw h1 a{color:#222222;}
.xsfczw p{ display:block; font-size:14px; color:#666666; line-height:24px; text-indent:2em;min-height:75px;}
.btm{ margin:30px auto}
.btm p{ font:normal 12px/24px 'Microsoft YaHei'; text-align:center}